.printonly { display: none; height: 0px; width: 0px; } 

*          {padding:0px; margin:0px;}

body       {font-family: Verdana; font-size:11px; color:#000000; background: #FFFFFF; line-height:125%; margin:0px; padding:0px; text-align:left;}
textarea   {border:1px solid #73716F; background-color: #E6ECF1;}

/******************* Standard Styles *****************/

h1
{
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    padding:15px 0px 0px 15px;  
}



h2
{

    font-size: 11px;
	font-weight: bold;
	line-height: 15px;
    color: #000000;
    padding:15px 0px 0px 15px; 
}

h3
{
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
    color: #A91219;
}

img
{
	border: 0;
}

td
{
    vertical-align:top;
    font-size: 11px;
	line-height: 18px;
    color: #000000;  
}

a
{
	padding: 0px 0px 0px 0px;
    color: #000000;   
	text-decoration: underline;
}

a:active, a:hover
{
    color: #000000;   
	text-decoration: underline;
}

/******** Klassen************/

.student_mainnav_low_1
{
    width:266px;
    height:45px;
	background: url('/images/nav-1.gif') no-repeat;
	vertical-align:top;
}

.student_mainnav_low_2
{
    width:266px;
    height:45px;
	background: url('/images/nav-2.gif') no-repeat;
	vertical-align:top;
}

.student_mainnav_low_3
{
    width:266px;
    height:45px;
	background: url('/images/nav-3.gif') no-repeat;
	vertical-align:top;
}

.student_mainnav_low_4
{
    width:266px;
    height:45px;
	background: url('/images/nav-4.gif') no-repeat;
	vertical-align:top;
}

.student_mainnav_low_5
{
    width:266px;
    height:45px;
	background: url('/images/nav-5.gif') no-repeat;
	vertical-align:top;
}

.student_mainnav_low_6
{
    width:266px;
    height:45px;
	background: url('/images/nav-6.gif') no-repeat;
	vertical-align:top;
}

.student_mainnav_low_7
{
    width:266px;
    height:45px;
	background: url('/images/nav-7.gif') no-repeat;
	vertical-align:top;
}





/******** Images************/

#student_img_1
{
    width:266px;
    height:118px;
    background: url('/images/student-img1.jpg') no-repeat;
    background-position:top;
	vertical-align:top;
}

#student_img_2
{
    width:640px;
    height:118px;
    background: url('/images/student-img2.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}

#student_img_3
{
    width:182px;
    height:118px;
    background: url('/images/student-img3.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}

#student_img_4
{
    width:1124px;
    height:13px;
    background: url('/images/student-img4.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}

#student_img_5a
{
    width:200px;
    height:17px;
    background: url('/images/student-img5.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}

#student_img_5
{
    width:923px;
    height:17px;
    background: url('/images/student-img5.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}


#student_content_1
{
    width:705px;
    height:36px;
    background: url('/images/content-1-oben.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}

#student_content_2
{
    width:705px;
    height:5px;
    background: url('/images/content-1-mitte.gif') repeat;
    background-position:top;
	vertical-align:top;
}

#student_content_3
{
    width:705px;
    height:20px;
    background: url('/images/content-1-unten.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}




#student_verlauf
{
    width:1123px;
    height:5px;
    background: url('/images/student-verlauf.gif') repeat;
    background-position:top;
	vertical-align:top;
}


#student_abschluss_1
{
    width:1123px;
    height:29px;
    background: url('/images/student-ende1.gif') no-repeat;
    background-position:top;
	vertical-align:top;

}

#student_abschluss_2
{
    width:1123px;
    height:29px;
    background: url('/images/student-ende2.gif') no-repeat;
    background-position:top;
	vertical-align:top;
}




/********Abstaende************/




#student_breite_links
{
    width:266x;
    height:20px;
	vertical-align:top;
}




#c_student_komplett
{
    width:859px;
    height:11px;
	background: url('/images/student-content.gif') repeat;
	vertical-align:top;
}

#c_student_rand
{
    width:75px;
    height:20px;
	vertical-align:top;
}

#c_student
{
    width:650px;
    height:20px;
	vertical-align:top;
}

#c_student_unten
{
    width:859px;
    height:50px;
	vertical-align:top;
}




/******** nav_portugaloter **************/

.date 
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #000000;
    font-size: 13px;
    height:14px;
    padding-left:3px;
    font-weight:bold;
}

.issue 
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 13px;
    height:14px;
    padding-left:3px;
    font-weight:bold;
}


.nav_ende1, .nav_ende1
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #424242;
    font-size: 9px;
    height:21px;
    padding-left:15px;
	padding-top:5px;
	cursor: text;
    font-weight:normal;
}

.nav_ende1:hover, .nav_ende1_active 
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #424242;
    font-size: 9px;
    height:21px;
    padding-left:15px;
	padding-top:5px;
	cursor: text;
    font-weight:normal;
}

.nav_ende1:active 
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #424242;
    font-size: 9px;
    height:21px;
    padding-left:15px;
	padding-top:5px;
	cursor: text;
    font-weight:normal;
}


.nav_ende2, .nav_ende2 
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #D3D1D2;
    font-size: 9px;
    height:21px;
    padding-left:15px;
	padding-top:8px;
	cursor: text;
    font-weight:normal;
}

.nav_ende2:hover, .nav_ende2_active 
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #D3D1D2;
    font-size: 9px;
    height:21px;
    padding-left:15px;
	padding-top:8px;
	cursor: text;
    font-weight:normal;
}

.nav_ende2:active 
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #D3D1D2;
    font-size: 9px;
    height:21px;
    padding-left:15px;
	padding-top:8px;
	cursor: text;
    font-weight:normal;
}

/******** link_abschluss **************/


.link_abschluss
{ 
  	font-family:Verdana;
    text-decoration: none;
	color: #424242; 
    font-size: 10px;
	font-weight:normal;
    padding-left:15px;

}

.link_abschluss:hover
{ 
  	font-family:Verdana;
    text-decoration: underline;
	color: #424242; 
    font-size: 10px;
	font-weight:normal;
    margin:0px;
    padding-left:15px;

}

.link_abschluss:active
{ 
  	font-family:Verdana;
    text-decoration: underline;
	color: #424242; 
    font-size: 10px;
	font-weight:normal;
    margin:0px;
    padding-left:15px;

}

.link_abschluss1
{ 
  	font-family:Verdana;
    text-decoration: none;
    color: #000000;
    font-size: 10px;
	font-weight:normal;
    padding-left:15px;

}

.link_abschluss1:hover
{ 
  	font-family:Verdana;
    text-decoration: underline;
    color: #000000;
    font-size: 10px;
	font-weight:normal;
    padding-left:15px;

}

.link_abschluss1:active
{ 
  	font-family:Verdana;
    text-decoration: underline;
    color: #000000;
    font-size: 10px;
	font-weight:normal;
    padding-left:15px;

}

